Loading...
Searching...
No Matches
Catch::Benchmark::Detail::CompleteType< void > Struct Reference

`#include <catch_amalgamated.hpp>`

## Classes

struct | type

## Public Types

using | type

## Member Typedef Documentation

## type

using Catch::Benchmark::Detail::CompleteType< void >::type

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp